<TEI.2 id="jrc32005D0945-pt" n="32005D0945" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0945 Portuguese</title>
        <title>2005/945/CE: Decisão da Comissão, de  23 de Dezembro de 2005 , relativa ao prosseguimento, em 2006, dos ensaios e testes comparativos comunitários, iniciados em 2005, de materiais de propagação de  Paeonia  spp. e  Geranium  spp. ao abrigo da Directiva 98/56/CE do Conselho</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0945&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0945&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3409</classCode>
        <classCode scheme="eurovoc">1260</classCode>
        <classCode scheme="eurovoc">191</classCode>
        <classCode scheme="eurovoc">6269</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2005/945/CE: Decisão da Comissão, de 23 de Dezembro de 2005 , relativa ao prosseguimento, em 2006, dos ensaios e testes comparativos comunitários, iniciados em 2005, de materiais de propagação de Paeonia spp. e Geranium spp. ao abrigo da Directiva 98/56/CE do Conselho</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 23 de Dezembro de 2005</p>
        <p n="4">relativa ao prosseguimento, em 2006, dos ensaios e testes comparativos comunitários, iniciados em 2005, de materiais de propagação de Paeonia spp. e Geranium spp. ao abrigo da Directiva 98/56/CE do Conselho</p>
        <p n="5">(2005/945/CE)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta a Directiva 98/56/CE do Conselho, de 20 de Julho de 1998, relativa à comercialização de materiais de propagação de plantas ornamentais [1],</p>
        <p n="9">Tendo em conta a Decisão 2005/2/CE da Comissão, de 27 de Dezembro de 2004, que estabelece as disposições, para os anos 2005 e 2006, relativas aos ensaios e testes comparativos comunitários de materiais de propagação de plantas ornamentais de determinadas espécies ao abrigo da Directiva 98/56/CE do Conselho [2], nomeadamente o artigo 3.o,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) A Decisão 2005/2/CE estabelece as disposições relativas aos ensaios e testes comparativos a efectuar entre 2005 e 2006, ao abrigo da Directiva 98/56/CE, no que respeita a Paeonia spp. e Geranium spp.</p>
        <p n="12">(2) Os ensaios e testes efectuados em 2005 devem prosseguir em 2006,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo único</p>
        <p n="15">Os ensaios e testes comparativos comunitários, iniciados em 2005, dos materiais de propagação de Paeonia spp. e Geranium spp. prosseguirão em 2006, em conformidade com a Decisão 2005/2/CE.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, em 23 de Dezembro de 2005.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">Markos Kyprianou</p>
        <p n="19">Membro da Comissão</p>
        <p n="20">[1] JO L 226 de 13.8.1998, p. 16. Directiva com a última redacção que lhe foi dada pela Directiva 2003/61/CE (JO L 165 de 3.7.2003, p. 23).</p>
        <p n="21">[2] JO L 1 de 4.1.2005, p. 12.</p>
        <p n="22">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
